Re: [php-maint] Apache 2.4 MediaWiki Debian tips

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: [php-maint] Apache 2.4 MediaWiki Debian tips

jidanni
It turns out one needs to install
libapache2-mod-php5
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=707759

_______________________________________________
MediaWiki-l mailing list
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/mediawiki-l